td {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F7F1CE;
	background-attachment: fixed;
	background-image: url(bk_conte.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
p {
	text-align: justify;
}
li {
	text-align: justify;
}
a:link {
	color: #91002F;
}
a:hover {
	color: #B1204F;
}
a:visited {
	color: #91002F;
}
.capt {
	background-color: #E6D99A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 5px;
	color: #91002F;
}
.cl-capt {
	background-color: #E6D99A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	padding: 5px;
	color: #91002F;
}
.cl-lbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.subtopic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.subtopic2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
}
.head1 {
	font-size: 24px;
	font-weight: bold;
}
.head2 {
	font-size: 16px;
	font-weight: bold;
}
